package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.FaultTypeBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class FauliTypeAdapter extends BaseQuickAdapter<FaultTypeBean.ListBean, BaseViewHolder> {
    public FauliTypeAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, FaultTypeBean.ListBean item) {
        helper.setText(R.id.tv_content1, item.getFailureCode());
        helper.setText(R.id.tv_content2, item.getDescription());
    }
}

